/* article list backgroudn */
#omc-container {
    background: black !important;
    color: #c8c8c8 !important;
}

/* sticky article css style */
article.sticky {
    background: transparent !important;
}

/* site background */
body {
	background-image: url('/wp-content/themes/kbmod3/images/body-bg-dark.jpg') !important;
}

a {
	color: #999;
}
article a {
	color: #2a79bc
}

/* site header color */
header {
    background: transparent !important;
}

nav#omc-main-navigation ul li a, nav#omc-main-navigation ul li a:hover, nav#omc-main-navigation ul li.current-menu-item a, nav#omc-main-navigation ul li.current-menu-item a:hover {
	background: transparent !important;
}
nav#omc-main-navigation ul li.current-menu-item a {
	color: white;
}

/* social media */
.omc-social-media-icon {
	background: transparent !important;    
}

/* everything footer */
footer {
	background: black !important;    
}

#omc-footer-border {
	background: transparent !important;    
}

/* end footer */

/* review / build guides / podcast divs */
.omc-cat-top {
	background: transparent !important;    
}

div.omc-cat-top h1, div.omc-cat-top h1 em, div.omc-cat-top p {
	color: #c8c8c8;
	margin-left: 0;
}

.omc-blog-two-text {
	background: transparent !important;    
}

.article, .omc-blog-two {
	background: transparent !important;
    border-bottom: none;
}

.simcal-default-calendar-light .simcal-nav-button {
	color: #c8c8c8 !important;  
}

/* text colors */
.omc-blog-one-exceprt, p, article h2 a, h2, h3, h4, h5, h6 {
	color: #c8c8c8 !important;   
}
article h2 a:hover {
	color: #0E5EA0 !important;
}

/* header text color */
.omc-blog-one h2.omc-blog-one-heading, article#omc-full-article h1 {
    color: #c8c8c8 !important;
}

#omc-author-page {
    background: transparent !important;
    border: solid 2px #0E5EA0 !important;
}


#omc-full-article table {
	border-top-color: #333;
	border-left-color: #333;
}
#omc-full-article table th, #omc-full-article table td {
	border-bottom-color: #333;
	border-right-color: #333;
}

.gce-feed > div {
	background: transparent !important;
	padding-left: 0 !important;
}

span.leading-article.omc-module-a-stars-under, span.leading-article.omc-module-a-stars-over {
	background-image: url("/wp-content/themes/kbmod3/images/stars-dark.png");
}
span.leading-article.omc-module-a-stars-under {
	background-color: #555;
}

#text-11 .textwidget > div {
	text-align: left !important;
}
img[src*="streamteam-xparent"] {
	background-color: #444;
	padding: 10px;
}

h3.widgettitle, h3.widgettitle span {
	background: transparent !important;
	padding-left: 0;
	color: #c8c8c8;
}

#omc-logo img {
	margin-left: -10px;
	opacity: 0.9;
}

nav#omc-main-navigation ul li > a {
	padding: 4px 28px 4px 0;
}
.callout {
	left: -3em;
}

/* Tables */
.page-id-21076 .gce-list-grouped .gce-feed:nth-child(odd), table tr:nth-child(odd), .bbpress #bbpress-forums div.odd, .bbpress #bbpress-forums ul.odd {
	background-color: #111 !important;
}
.page-id-21076 .gce-list-grouped .gce-feed:nth-child(even), table tr:nth-child(even), .bbpress #bbpress-forums div.even, .bbpress #bbpress-forums ul.even {
	background-color: #222 !important;
}
.page-id-21076 .gce-list-grouped .gce-feed .start-time {
	color: #c8c8c8;
}

.respond a[href^="https://forum.kbmod.com"], .respond a[href^="https://forum.kbmod.com"]:visited {
        background-color: #0E5EA0;
        color: #c8c8c8; 
        display: inline-block;
        border-radius: 5px;
        padding: 2px 4px;   
}
.respond a[href^="https://forum.kbmod.com"]:hover, .respond a[href^="https://forum.kbmod.com"]:active {
	background-color: #2a79bc;
	color: white;
}

#omc-full-article .discourse-comments-area {
        background: #111;
        border: solid 1px #222;
}

#omc-full-article .discourse-comments-area ol.comment-list {
	border-bottom: solid 1px #222;
}

li.comment > div {
	background-color: #111;
	border-color: #222;
	border-bottom-color: #1e6eb0;
}

@media only screen and (min-width:1024px ) {
        div#omc-author-page {
        	width: 566px;
        }
}

